<!DOCTYPE html>
<html>
	<head>
		<include file="appapi@head"/>
		<title>{:lang('USER_LEVEL_DESCRIPTION')}</title>
		<link href='__STATIC__/appapi/css/level.css?t=1540809470' rel="stylesheet" type="text/css" >
	</head>
<body >
    <div class="line10"></div>
	<div class="explain">
		<div class="list">
			<table>
				<tr>
					<th>{:lang('USER_LEVEL')}</th>
					<th>{:lang('EXPERIENCE')}</th>
					<th>{:lang('LEVEL_ID')}</th>
				</tr>
				<volist name="list" id="v">
				<tr>
					<td>V{$v['levelid']}</td>
					<td>{$v['level_up']}</td>
					<td><img src="{$v['thumb']}"></td>
				</tr>
				</volist>
			</table>
		</div>
	</div>
    <include file="appapi@footer"/>
</body>

</body>
</html>